@charset "UTF-8";
[data-swatch="natural"] { --swatch-background-color:#e7ceb5}[data-swatch="ash"] { --swatch-background-color:#c8c9c7}[data-swatch="white"] { --swatch-background-color:#e5e5e5}[data-swatch="light pink"] { --swatch-background-color:#e4c6d4}[data-swatch="sport grey"] { --swatch-background-color:#97999b}
